<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a5462c5368da27f521dec7ec9d2c96e3">
  <dict>
    <!--2023-02-06 09:54:04.0-->
    <bool key="hide_network_mode_pref_5G">true</bool>
  </dict>
</config>
